

body.dragging::before {
  content: "Drop the file(s) anywhere on this page";
  position: fixed;
  left: 0; width: 100%;
  top: 0; height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  background-color: rgba(255, 255, 0, .3);
  pointer-events: none;
}

button, input {
  font-family: inherit;
}



/*
body {
margin: 0;
padding: 0;
padding-bottom: 20px;
border: 0;
overflow: hidden;
height: 100%;
max-height: 100%;
font-family:tahoma;
}
*/

/*
body {
	font-family: 'ClearSansLightRegular';
	font-weight: normal;
	font-style: normal; 
}
*/
/*
body {font-size: 11pt;  font-family: Arial, Verdana; color: Black;}
*/

/*https://stackoverflow.com/questions/20996228/trying-to-create-a-consistent-mark-inside-circle-in-css 
 http://jsfiddle.net/hg7nP/1/ */

.moreinfosimple:hover {
  color: darkblue;
  cursor: default;
}

.moreinfo:after {
	
    content: '?';
  white-space: pre;
    font-size: 70%;
    font-family: sans-serif;
    vertical-align: super;
    font-weight: bold;
    text-align: center;
	text-indent: 0.1em;
    line-height:1;
    display: inline-block;
    color: blue;
	text-decoration: none;
  /*  width: 1.8ex;
    height: 1.8ex;
    border-radius: 1ex;
    background: white;
    border: thin solid blue;*/
	/*
  content: '?';
  vertical-align: super;
  font-size: 50%;
  color: blue;
  display: inline;
  position: relative;
  text-decoration: none;
  cursor: default;
  */
}

.moreinfo:hover {
/*  text-decoration-line: underline;
  text-decoration-style: dotted;*/
  color: darkblue;
  cursor: default;
}

.moreinfo:hover:after {
	color: darkblue;
/*	background: blue;
    border-color: white;*/
	/*
  text-decoration: none;
  cursor: default;
  */
}



/*
https://stackoverflow.com/questions/25214632/how-can-i-create-custom-tooltips-with-css-pseudoelements/25214884
http://talkerscode.com/webtricks/create-simple-tooltip-using-css3.php
*/
/* currently not using the tooltip css, only moreinfo*/

.tooltip {
  vertical-align: super;
  font-size: smaller;
  color: blue;
  display: inline;
  position: relative;
  text-decoration: none;
  cursor: default;
}

.tooltip:after {
  content: "?";
  vertical-align: super;
  font-size: smaller;
  color: blue;
  display: inline;
  position: relative;
  text-decoration: none;
  cursor: default;
}

.tooltip:hover {
  color: #c00;
  text-decoration: none;
}

.tooltip:hover:after
{
 background: #333;
 background: rgba(0,0,0,1);
 border-radius: 5px;
 bottom: 26px;
 color: #fff;
 content: attr(tip); /* attr(title);*/
 left: -350%;
 padding: 5px 15px;
 position: absolute;
 z-index: 98;
 width: 320px;
}
.tooltip:hover:before
{
 border: solid;
 border-color: #333 transparent;
 border-width: 6px 6px 0 6px;
 bottom: 20px;
 content: "";
 left: -30%;
 position: absolute;
 z-index: 99;
}

/*
.tooltip:hover {
  color: #c00;
  text-decoration: none;
}

.tooltip:hover:after {
  background: #111;
  background: rgba(0, 0, 0, .8);
  border-radius: .5em;
  bottom: 1.35em;
  color: #fff;
  content: attr(tip);
  display: block;
  left: -1em;
  padding: .3em 1em;
  position: absolute;
  text-shadow: 0 1px 0 #000;
  white-space: nowrap;
  z-index: 98;
  
    width:auto;
    min-width:50px;
    max-width:500px;
}

.tooltip:hover:before {
  border: solid;
  border-color: #111 transparent;
  border-color: rgba(0, 0, 0, .8) transparent;
  border-width: .4em .4em 0 .4em;
  bottom: 1em;
  content: "";
  display: block;
  left: 0em;
  position: absolute;
  z-index: 99;
}*/




body {
    padding-top: 0px;
    font-family: Roboto, arial, sans-serif;
    font-size: 14px;
}

a {
  text-decoration: none;
  font-weight: bold;
}
/* todo: make links green */
a:link {
  color: #882E2C;
}

a:hover {
  background-color: gold;
}

a:visited {
  color: #882E2C;
}

a:active {
  color: #000000;
}



  s {
    display: inline-block;
    text-decoration: none;
    position: relative;
  }
  
s:after {
    content: '';
    display: block;
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: 1.5px solid;
}




nav.navbar {
    background-color: #c51109;
    border-bottom: 5px solid #e62117;
}

.navbar-inverse .navbar-brand {
    color: rgba(255, 255, 255, 0.9);
}

.navbar-inverse .navbar-brand:hover {
    color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
    color: rgba(255, 255, 255, 0.9);
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #fff;
}

@media (min-width: 768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 340px;
}
@media (max-device-width: 480px) and (orientation: landscape) {
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: 200px;
  }
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}
@media (min-width: 768px) {
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    border-radius: 0;
  }
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0;
}
.navbar-brand { /*the "Animatsiya" text*/
  float: left;
  height: 10px;
  padding: 15px 15px;
  padding-left: 10px;
  font-weight:normal;
  font-size: 20px;
  line-height: 10px;
}
/*
.navbar-brand {
  float: left;
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}
.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}
.navbar-brand > img {
  display: block;
}
*/






#maincontent {
position: fixed;
left: 115px;
top: 50px; /*distance from top*/
right: 0;
bottom: 0;
padding: 0 15px 10px 15px;
overflow: auto;
background: ; #ffffff; /*#FAFAD2 lightgoldenrodyellow*/
text-align: left;
/*font-size: 14px;*/
}

#maincontent a:link {text-decoration: none; color:#993300;} /*dark orange [brown tone]*/
#maincontent a:visited {color:#993300;} 
#maincontent a:hover {background-color: gold;} /*gold*/
#maincontent a:active {background-color: gold;}

#framecontentLeft {
position: fixed;
z-index: 1;
top: 0px;
left: 0;
width: 115px; 
height: 100%;
padding-top: 44px;
overflow: visible; 
background-color: #ffffff; /*tan*/

/*font-size:14px; */
}

#framecontentLeft ul {margin:0; padding:0;}

#framecontentLeft li {list-style: none;}

#framecontentLeft a {
 color: #000000; /*white*/
 cursor: pointer;
 display: block;
 height:25px;
 line-height: 25px;
 text-align: center;
 text-decoration:none;
 width:100%;
 font-weight: normal;
 /*font-size: 13px;*/
}

/*#framecontentLeft a:hover {text-decoration:underline;}*/

#framecontentLeft li:hover {
 background: #dcdcdc; /*dark salmon*/
 position: relative;
}

#framecontentLeft .sub-level {background: #FFFFFF;} /*#F5F5F5*/

#framecontentLeft .sub-level .sub-level {background: #FFFFFF;} /*#E8E8E8*/

ul.top-level {background:#ffffff;} /*charcoal*/

ul.top-level li {
 border: #000000 solid; /*border around leftmost menu links*/
 border-width: 1px;
}

ul.sub-level {display: none;}

li:hover .sub-level {
    background: #FFFFFF; /*charcoal*/
    border: #dcdcdc solid; 
    border-width: 2px;
    display: block;
    position: absolute;
    left: 110px;
    top: -20px;
    z-index:2
}

ul.sub-level li {
    border: #000000 solid;
	border-width: 1px;
    float:left;
    width:115px;
}

li:hover .sub-level .sub-level {
	display:none;
}

.sub-level li:hover .sub-level {
	display:block;
	position: absolute;
    left: 110px;
    top: -8px;
    z-index:2
}

#framecontentTop { 
color: #ffffff; /*white*/
top:0px;
left: 0px;
width: 100%;
height: 100px;
background-color: #FFFFFF; /*tan*/
text-align: center;
overflow: hidden;
position: fixed;
}

#roundedcornerbottomlayer {
width: 20px;
height: 20px;
background-color:#FFFFFF; /*tan*/
position: fixed;
top: 70px;
left: 115px;
z-index: 2;
}

#roundedcornertoplayer {
width: 20px;
height: 20px;
background-color:#FAFAD2; /*lightgoldenrodyellow*/
position: fixed;
top: 70px;
left: 115px;
z-index: 3;
border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
}

#toppadding {
position: fixed;
z-index: 2;
top: 70px;
left: 135px;
right: 15px;
height: 21px;
background: #FAFAD2; /*lightgoldenrodyellow*/
display: block;
}

#upperright {
width: 120px;
height: 35px;
line-height: 0;
text-align: center;
background-color: #FAFAD2; /*lightgoldenrodyellow*/
position: fixed;
top: 35px;
right: 25px;
overflow: visible;
z-index: 2;
border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
border-top-right-radius: 20px;
-moz-border-radius-topright: 20px;
}

/*pieces only (not home, nor links)*/

#URcornerBR { 
width: 20px;
height: 20px;
background-color:#FAFAD2; /*lightgoldenrodyellow*/
position: fixed;
top: 50px;
right: 5px;
z-index: 2;
}
#URcornerTR {
width: 20px;
height: 20px;
background-color:#FFFFFF; /*tan*/
position: fixed;
top: 50px;
right: 5px;
z-index: 3;
border-bottom-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
}
#URcornerBL {
width: 20px;
height: 20px;
background-color:#FAFAD2; /*lightgoldenrodyellow*/
position: fixed;
top: 50px;
right: 245px;
z-index: 2;
}
#URcornerTL {
width: 20px;
height: 20px;
background-color:#FFFFFF; /*tan*/
position: fixed;
top: 50px;
right: 245px;
z-index: 3;
border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
}

.history table, th, td { /*table*/

border: 2px solid transparent;

}

.compact table, th, td { /*table*/
	padding: 0px; 
	border: 0px solid transparent;

}


.review td {
  vertical-align: top;
  padding: 10px;
}

.review th {
  padding: 10px;
}

.filmtable td {
  vertical-align: top;
  padding-top: 0px;
}

.filmtable th {
  padding-top: 0px;
}

tr.heading {
  color: #882E2C;
}

tr.results {
  font-size: smaller;
  color: #000000;
}

td {
vertical-align: top;
text-align: left;
}

th, td {
  padding: 0px;
}

div.changes {
/*  column-count: 2; */
  column-gap: 0px;
}

.added {
  display: block;
  background-color:rgba(200,234,255,1.00);
}

.modified {
  display: block;
  background-color:rgba(241,254,199,1.00);
}

.deleted {
  display: block;
  background-color:rgba(255,209,204,1.00);
}

.error {
  font-weight: bold;
  color: #FF0000;
}

.success {
  font-weight: bold;
  color: green;
}

.new_word {
	background:rgba(200,234,255,1.00)
	}

.new_word:after {
	content:' '; background:rgba(200,234,255,1.00)
	}

.old_word {
	background:rgba(255,209,204,1.00)
	}

.old_word:after {
	content:' '; background:rgba(255,209,204,1.00)
	}
			
.examples {
  font-size: small;
  font-style: italic;
  color: gray;
}

.restricted {
	height:150px;
	width:95%;
	overflow-y:scroll;
	}
	
div.subtitlesdiv {
  background-color:rgba(152,251,152,0.05);
  border: 2px solid gray;
  padding: 15px;
  margin: 0px; /*3px*/
}

div.videoLinksdiv {
  background-color:rgba(0,0,255,0.05);
  border: 2px solid gray;
  padding: 15px;
  margin: 0px; /*3px*/
}

div.discussion {
	clear:both;
	max-width: 900px;
}

div.filmdiv1 {
/*  float: right;
  clear:right;*/
  background-color:rgba(255, 229, 229,0.17);
  border: 2px solid gray;
  padding: 10px;
  margin: 0px; /*3px*/
}


button.sort { /*buttons*/
	height:23px;
}

div.filmdiv2 {
 /* float: right;
  clear:right;*/
  background-color:rgba(152,251,152,0.05);
  border: 2px solid gray;
  padding: 15px;
  margin: 0px; /*3px*/
	margin-bottom:15px;
}
div.filmdiv3 {
	/* position:relative; */
	float:left; 
}

div.filmdiv12 {
	/* display: block;*/
    float: right; 
	min-width: 405px; 
	max-width: 405px;
	margin-left:15px;
}

div.filmdiv123 {
	width:max-content;
}
div.filmdivcontent {
	clear:left;
	max-width: 900px;
}
/*
div.subtitlecreators {
  background-color:rgba(152,251,152,0.1);
  border: 2px solid gray;
  padding: 5px;
  margin: 1px; 
}
*/

textarea {
    max-width: 100%; 
    max-height: 100%;
}

/*
hr.subtitle {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}*/
hr.subtitle {
	border-top: 1px dashed #8c8b8b;
	border-bottom: 1px dashed black; /* #fff */
}

img.SDthumbnail {
  width: 240px;
  height: 180px;
  object-fit: cover;
}

img.SDsmallthumbnail {
  width: 140px;
  height: 105px;
  object-fit: cover;
}


#mainsearch {
	float:right; 
	padding-top: 
	11px; 
	padding-right: 38px;
}

#mainsearch_text {
	position:relative;
	-webkit-transform: rotate(-45deg); 
               -moz-transform: rotate(-45deg); 
                 -o-transform: rotate(-45deg);
                    transform: rotate(-45deg);
	font-size: 17px;
	margin-right: 15px;
}

#mainsearch_button {
	position:absolute;
	width:27px;
	height:20px;
	padding-bottom: 2px;
}

#mainsearch_input {
}

/* sortable table heading icon*/
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after { 
    content: " ⬦" 
}

/* http://jsfiddle.net/8NvES/14/ 
table.sortable tr.alt {
	background:grey;
}*/

.editTime {
	padding:0 5px 0 0; 
	width:130px;
}

.Details {
	padding:0 5px 0 0; 
	width:150px
}

.faq {
	background-color: #fbf6e5; /*  #ffe187 */
	max-width: 896px;
	padding: 5px;
	margin-bottom: 15px;
}

.faq2 {
	background-color: #fbf5e5;
	max-width: 881px;
	padding: 5px;
	margin-left: 15px;
	margin-bottom: 15px;
}

.question {
	font-weight: bold;
	margin-bottom: 8px;
}